uuid: d6381f7d-700f-4142-8126-67884457bc7e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_pop_digest.body
    - field.field.node.ct_pop_digest.field_author
    - field.field.node.ct_pop_digest.field_discover
    - field.field.node.ct_pop_digest.field_discover_teaser
    - field.field.node.ct_pop_digest.field_glossary
    - field.field.node.ct_pop_digest.field_header_image
    - field.field.node.ct_pop_digest.field_language
    - field.field.node.ct_pop_digest.field_preview
    - field.field.node.ct_pop_digest.field_recent
    - field.field.node.ct_pop_digest.field_recent_date
    - field.field.node.ct_pop_digest.field_source
    - field.field.node.ct_pop_digest.field_subtitle
    - field.field.node.ct_pop_digest.field_tax_countries
    - field.field.node.ct_pop_digest.field_tax_topics
    - field.field.node.ct_pop_digest.field_teaser_newsletter
    - field.field.node.ct_pop_digest.field_writer
    - node.type.ct_pop_digest
  module:
    - datetime_range
    - layout_builder
    - mpidr_custom
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_onecol
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          efa99f16-ec78-4f07-968d-a69636458832:
            uuid: efa99f16-ec78-4f07-968d-a69636458832
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: media_directories_image_dimensions
                label: hidden
                settings:
                  image_style: max_325x325
                  image_link: content
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          8a88c6e7-05c8-4683-8126-f80aec5fccfd:
            uuid: 8a88c6e7-05c8-4683-8126-f80aec5fccfd
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          28689f24-2628-4aaa-8860-99485aaef67a:
            uuid: 28689f24-2628-4aaa-8860-99485aaef67a
            region: content
            configuration:
              id: 'field_block:node:ct_pop_digest:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          402cdd9e-fca3-4391-a85f-50ccf3b88c5e:
            uuid: 402cdd9e-fca3-4391-a85f-50ccf3b88c5e
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_pop_digest:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 3
            additional: {  }
        third_party_settings: {  }
id: node.ct_pop_digest.slide
targetEntityType: node
bundle: ct_pop_digest
mode: slide
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_glossary:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 112
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 113
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_writer:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 116
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
